import 'reflect-metadata'
import express from 'express'
import cors from 'cors'
import {appConfig} from "./config"
import {userRouter} from "./routers/user-router"
const app=express()

app.use(cors())

app.use(userRouter)

app.listen(appConfig.port,() => {
    console.log('Server started at port '+appConfig.port)
})
